.cannavaro {
	font-family: "Arial";
	font-size: 9pt;
}
a {
	font-family: "Arial";
	font-size: 9pt;
	text-decoration: none;
	color: #7d7d7d;


}
td {
	font-family: "Arial";
	font-size: 9pt;
}
table {
	font-family: "Arial";
	font-size: 9pt;
}
tbody {
	font-family: "Arial";
	font-size: 9px;
}
a:hover {
	font-family: "Arial";
	font-size: 9pt;
	text-decoration: underline;


}
.01 {
	position: relative;
}
.02 {
	font-size: 9pt;
	color: #7d7d7d;
	border-top: 1px solid #330000;
	border-right: 1px solid #A59F36;
	border-bottom: 1px solid #A59F36;
	border-left: 1px solid #330000;
	background-image: url(../T%E9%99%B6%E6%B5%A9%E5%B9%B3%E5%85%AC%E5%8F%B8/%E7%BD%91%E7%AB%99/tandl/images/gg3.gif);
}
